## BioInformatics Tool for Infrastructure Automation (BiTIA)

```{image} https://img.shields.io/pypi/v/bitia.svg
:target: https://pypi.python.org/pypi/bitia
```
```{image} https://img.shields.io/pypi/pyversions/bitia.svg
:target: https://www.python.org
```


BiTIA makes it easy to orchestrate the infrastructure required to run 
complex bioinformatics pipelines. BiTIA plays well with existing pipeline
solution such as snakemake. [See some examples]


[see some examples]: examples

```{toctree}
:caption: Getting started
:hidden: true
:maxdepth: 1
:name: getting_started

getting_started
developer
```


If you want to learn how to use BiTIA, check out the following resources:

- [Getting Started](getting_started.md) 



```{eval-rst}
.. automodule:: bitia



